@font-face {
    font-family: 'Arial';
    src: url('/Arial.ttf') format('treutype') ;
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('/Arial Bold.ttf') format('treutype') ;
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

:root {
    --body-font-family: 'Arial';
    --bs-font-sans-serif: 'Arial';
    --bs-body-font-family: 'Arial';
    --heading-font-family: 'Arial';
}

body {    background-image: url(/assets/images/background-texture.png);   background-color: #fff; }
.title-bar .site-title {   color: var(--bs-primary) !important; }
.component-navbar-split.layout-standard .nav-social-links .component-nav.layout-standard .nav-link {   color: #fff;}
.site-header .macro-primary-navigation {   border-color: var(--bs-secondary); }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .slide button span:before {    color: inherit; }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-control-pp {    background-color: #fff;   color: var(--bs-primary) !important; }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-caption {   background: transparent; }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-caption {   background: linear-gradient(180deg, rgba(var(--bs-white-rgb),0) 30%, rgba(var(--bs-white-rgb),0.40) 50%, rgba(var(--bs-white-rgb),0.95) 80%, rgba(var(--bs-white-rgb),1) 95%, rgba(var(--bs-white-rgb),1) 100%); }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel > .layout-wrapper {   background: #fff; }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .right-col .aside-carousel {   background-color: #fff; }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:not(.active) .card:before {   background-color: rgba(var(--bs-primary-rgb),.7); }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-caption {    color: #000;   text-shadow: none; }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-caption a.stretched-link.item-link {   color: var(--bs-primary) !important; }
.sec-top-stories-desktop .related-links a {   color: #000; }
.sec-top-stories-desktop .carousel-control-next, .sec-top-stories-desktop .carousel-control-prev {   color: var(--bs-primary); }

.section.sec-schedule-tabs, section.section.sec-banner, section.section.sec-standings, .section.sec-recent-news, footer#site-footer {   background: #fff !important; }
.section.sec-banner {    display: none;}
.sec-standings:after {   background: transparent; display:none;}
.sec-standings.section .component-title {   color: var(--bs-primary); }
.sec-standings .form-floating .form-select, .sec-schedule-tabs .component-tabs .form-floating .form-select {    background-color: #fff;    color: var(--bs-primary); background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%2300467f' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");   text-overflow: ellipsis }
.sec-standings .component-standings .table {   color: var(--bs-primary); }

.sec-standings .archive-link, section.section.sec-recent-news .macro-archive-link.archive-link{    background: #fff;   }
.sec-standings .archive-link a, section.section.sec-recent-news .macro-archive-link.archive-link a {  color: var(--bs-primary); }
.sec-schedule-tabs .component-tabs .page-details {    background-color: #fff;   color: var(--bs-primary); }
.sec-schedule-tabs.section .component-title {   color: var(--bs-primary); }
.sec-schedule-tabs .component-tabs .form-floating .form-select{}
.sec-schedule-tabs .component-tabs .nav-pills .nav-link {   color: var(--bs-primary); }
.sec-schedule-tabs .component-tabs .nav-pills .nav-link.active {   color: #fff; }
.sec-schedule-tabs .component-tabs .nav-pills .nav-link:hover {    background: var(--bs-primary);   color: #fff;}
.sec-schedule-tabs .component-scoreboard.layout-small .card {   color: #000; }
.sec-schedule-tabs .component-scoreboard.layout-small .card .middle-inner {   border-color: var(--bs-secondary) !important; }
.sec-schedule-tabs .component-scoreboard .event-links-collapse-wrapper .btn {   color: var(--bs-primary);     font-size: 1.25rem;}
.sec-recent-news .component-headlines.layout-grid .item .details {   background: #F4F4F4; }
.sec-recent-news .related-links a {   color: var(--bs-primary); }
.sec-recent-news .related-links a:not(:last-child):after {   background: var(--bs-primary); }
.sec-recent-news .related-links {   border-color: var(--bs-secondary); }

section.section.sec-affiliates {   border-top: none !important; }
.site-footer .footer-details-wrapper {    border-color: var(--bs-primary) !important;  }

.site-footer .footer-details .text {   color: var(--bs-primary) !important; }
.site-footer .developer-logo .footer-links ul {   border-color: var(--bs-primary); }
.site-footer .footer-links .nav-link {   color: var(--bs-primary); }
.site-footer .copyright-privacy-links-section {    background: var(--bs-primary) !important;   color: #fff !important; }
.site-footer .copyright-privacy-links-section a, .copyright-privacy-links-section span {   color: #fff !important; }
.site-footer a:hover, .site-footer a:focus {   color: var(--bs-secondary) !important; }
.site-footer .social-icons-footer .nav-link {   color: var(--bs-primary); }
.site-footer .social-icons-footer .nav-link:hover {   color: var(--bs-secondary); }
.nav-social-links ul li:hover a {   color: var(--bs-primary) !important; }
   .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link.active {    background-color: var(--bs-primary); }
   
 .sec-top-stories-desktop .archive-link a, .sec-schedule-tabs .archive-link a {    width: auto;   color: var(--bs-primary); }
 .sec-top-stories-desktop .archive-link a:hover, .sec-schedule-tabs .archive-link a:hover {   color: var(--bs-primary); color:#000; }
 
 .site-footer .inc-hostedby .st0, .site-footer .inc-hostedby .st1 {   fill: #000; }
 
.developer-logo  .component-banner.layout-flex  a:hover{    transform: scale(0.9);   transition: all 0.5s; }
.developer-logo .component-banner.layout-flex .item a {  transition: all 0.5s; }
section.section.sec-recent-news .macro-archive-link.archive-link a:hover {    background: var(--bs-primary);   color: #fff; }

.sec-recent-news .page-details .component-headings .component-title {   color: var(--bs-primary); }
.sec-recent-news .page-details .component-headings {   border-right: none; }

.section.sec-standings .ps-component, .section.sec-recent-news .ps-component {   background-color: #fff !important; }
.sec-schedule-tabs .component-tabs .page-details {    border: 2px solid var(--bs-primary);   border-bottom: none; }
.sec-standings .page-details .component-headings {   border-right: none; }

#h2-affiliates{background:#000; color:#fff;}
.inc-hostedby a .sr-only{background:#000; color:#fff;}

.pre-header .next-event-bar { display:none; }
.pre-header .site-title-bar {   background-color: #fff !important; }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active {   border-color: var(--bs-primary) !important; }
.sec-top-stories-desktop .archive-link a:hover {   color: var(--bs-secondary); }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:hover {   border-color: var(--bs-primary) !important; }
.sec-recent-news .layout-wrapper a:hover, .sec-recent-news .layout-wrapper a:focus {   color: var(--bs-secondary); }
.site-footer .copyright-privacy-links-section a:hover, .site-footer .copyright-privacy-links-section a:focus {    color: #fff !important;   text-decoration: underline !important; }

.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar-nav > .nav-item:hover > .nav-link, 
.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link.active {   background-color: var(--bs-primary); }

@media(min-width:992px){
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu, 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu ul {   background: var(--bs-primary) !important;}
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu a {   color: #fff !important; }
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle {   border-color: #fff;}
    .title-bar .site-title {   font-size: 1.3rem; }

    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .megamenu .dropdown-menu-inner ul[data-flex=true] > li.nav-item:not(.brand-icon) > a:after {   border-color: #fff; }
    
    .sec-top-stories-desktop { background:linear-gradient(to bottom, rgba(255, 255, 255, 0) 85%, rgba(255, 255, 255, 1) 100%) }
}

@media(max-width:991px){
    .site-header .macro-primary-navigation {   background-color: #fff !important; }
    .site-header .macro-primary-navigation > div > div > .headers-icon-links a, .site-header .macro-primary-navigation > div > div > .headers-icon-links button {   color: var(--bs-primary) !important; }
    .site-header .mobile-menu .navbar-offcanvas-template .btn-link[data-bs-toggle=offcanvas] span:before {   color: var(--bs-primary) !important; }
    .site-header .mobile-menu .navbar-offcanvas-template .offcanvas-body {   background-color: var(--bs-primary) !important; }
    .site-header .mobile-menu .navbar-offcanvas-template .accordion-flush .accordion-item .nav-link {   color: #fff; }
    .navbar-offcanvas-template .accordion-old-button .flex-dropdown > .accordion-button, .navbar-offcanvas-template .accordion-old-button .flex-dropdown > .accordion-button:after {   color: #fff !important; }
    .navbar-offcanvas-template .accordion-item {   border-color: #fff; }    
    .sec-top-stories .component-headlines.layout-basic .card > div > div:last-of-type:after {    background: linear-gradient(rgba(var(--bs-primary-rgb), 0) 0, rgba(var(--bs-primary-rgb), 0) 9.43%, rgba(var(--bs-primary-rgb), .47) 25.62%, rgba(var(--bs-primary-rgb), .63) 38.92%, rgba(var(--bs-primary-rgb), .79) 48.28%, rgba(var(--bs-primary-rgb), .99) 64.04%, var(--bs-primary) 100%);}
    .section .slick-dots li.slick-active button:before {   background-color: var(--bs-secondary); }
   .sec-schedule-tabs .component-tabs .nav-pills {    border-bottom: 1px solid var(--bs-primary) !important;    border-top-color: var(--bs-primary); }
   .sec-schedule-tabs .component-scoreboard.layout-small .slick-arrow-controls .btn {   color: var(--bs-primary); }
   .sec-schedule-tabs .component-scoreboard.layout-small .slick-list {   border-bottom: 1px solid var(--bs-primary) !important; }
   .site-footer .inc-hostedby .st0, .site-footer .inc-hostedby .st1 {   fill: #000; }
   .site-footer .developer-logo .footer-links {   border-color: var(--bs-primary); }
   .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar-nav > .nav-item:hover > .nav-link, 
    .sec-top-stories .component-headlines.layout-basic .card > div > div:last-of-type:after {
        background: linear-gradient(rgba(var(--bs-white-rgb), 0) 0, rgba(var(--bs-white-rgb), 0) 9.43%, rgba(var(--bs-white-rgb), .47) 25.62%, rgba(var(--bs-white-rgb), .63) 38.92%, rgba(var(--bs-white-rgb), .79) 48.28%, rgba(var(--bs-white-rgb), .99) 64.04%, var(--bs-white) 100%);
    }
    .sec-top-stories .component-headlines.layout-basic .card .card-title a {   color: var(--bs-primary); }
    .sec-top-stories .component-headlines.layout-basic .card > div > div:last-of-type {    color: #000; }

    .sec-top-stories .component-headlines.layout-basic .archive-link, .sec-top-stories .component-headlines.layout-basic .archive-link a {    background-color: transparent;   color: var(--bs-primary) !important; }
    .sec-top-stories .component-headlines.layout-basic .slick-arrow-controls .pp {   background-color: var(--bs-primary); }
    .sec-recent-news .component-headlines.layout-grid .item .details > .d-flex.flex-column.flex-md-row.gap-md-3.w-100 {    flex-direction: row !important;   gap: 0.5rem;}
    .sec-schedule-tabs .component-scoreboard.layout-small .slick-arrow-controls .btn {   border: none; }
    
    .component-scoreboard.layout-small .slick-arrow.btn-link:hover, .component-scoreboard.layout-small .slick-arrow.btn-link:focus, .component-scoreboard.layout-small .slick-arrow.btn-link:active {   background-color: transparent;}

}
@media(max-width:575px){
    .sec-schedule-tabs .component-tabs .form-floating .form-select {    position: relative;    top: auto;    left: 0;    right: 0;    margin: 10px auto !important;   width: 100%; }
}

